@import url("/common/css/reset.css");
@import url("base.css");

/*-----------------------------------------------------------------------------mv--*/
.mv {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 40px;
	position: relative;
}
.mv ul:nth-child(1) {
	width: 90%;
	height: 600px;
	margin: 0 auto 25px auto;
	position: relative;
}
.mv ul:nth-child(1) li {
	width: 100%;
	height: 600px;
	position: absolute;
	display: none;
}
.mv ul:nth-child(1) li:nth-child(1) {
	background: url(../images/img_mv1.jpg) center top no-repeat;
	background-size: cover;
	display: block;
}
.mv ul:nth-child(1) li:nth-child(2) {
	background: url(../images/img_mv2.jpg) center top no-repeat;
	background-size: cover;
}
.mv ul:nth-child(1) li:nth-child(3) {
	background: url(../images/img_mv3.jpg) center top no-repeat;
	background-size: cover;
}
.mv ul:nth-child(1) li:nth-child(4) {
	background: url(../images/img_mv4.jpg) center top no-repeat;
	background-size: cover;
}
.mv ul:nth-child(1) li:nth-child(5) {
	background: url(../images/img_mv5.jpg) center top no-repeat;
	background-size: cover;
}
.mv ul:nth-child(1) li:nth-child(6) {
	background: url(../images/img_mv6.jpg) center top no-repeat;
	background-size: cover;
}
.mv ul:nth-child(1) li:nth-child(7) {
	background: url(../images/img_mv7.jpg) center top no-repeat;
	background-size: cover;
}
.mv ul:nth-child(1) li:nth-child(1) img {
	width: 600px;
	height: auto;
	margin: 0 auto;
	position: absolute;
	top: 55px;
	left: 0;
	right: 0;
}
.mv ul:nth-child(1) li:nth-child(2) img {
	width: 400px;
	height: auto;
	margin: 0 auto;
	position: absolute;
	top: 98px;
	left: 0;
	right: 0;
}
.mv ul:nth-child(1) li:nth-child(3) img:nth-child(1),
.mv ul:nth-child(1) li:nth-child(4) img:nth-child(1),
.mv ul:nth-child(1) li:nth-child(5) img:nth-child(1),
.mv ul:nth-child(1) li:nth-child(6) img:nth-child(1),
.mv ul:nth-child(1) li:nth-child(7) img:nth-child(1) {
	width: 400px;
	height: auto;
	margin: 0 auto;
	position: absolute;
	top: 98px;
	left: 0;
	right: 0;
}
.mv ul:nth-child(1) li:nth-child(3) img:nth-child(2),
.mv ul:nth-child(1) li:nth-child(4) img:nth-child(2),
.mv ul:nth-child(1) li:nth-child(5) img:nth-child(2),
.mv ul:nth-child(1) li:nth-child(6) img:nth-child(2),
.mv ul:nth-child(1) li:nth-child(7) img:nth-child(2) {
	width: auto;
	height: 27px;
	position: absolute;
	top: 556px;
	right: 20px;
}
.mv ul:nth-child(2) {
	width: 90%;
	margin: 0 auto 50px auto;
	display: flex;
  -webkit-box-pack: justify;
   justify-content: space-between;
  -webkit-box-pack: end;
   justify-content: flex-end;
}
.mv ul:nth-child(2) li {
	width: 14px;
	height: 14px;
	margin-left: 10px;
	background: #E4E4E4;
	text-indent: -9000px;
}
.mv ul:nth-child(2) li:nth-child(1) {
	background: #009B63;
}
.mv ul:nth-child(2) li:hover {
	cursor: pointer;
}
.mv p {
	font-size: 15px;
	text-align: center;
}
.mv span {
	width: 44px;
	height: 60px;
	margin: 0 auto;
	position: absolute;
	top: 580px;
	left: 0;
	right: 0;
	display: inline-block;
}

/*-------------------------------------------------------------------------seminar--*/
.seminar {
	width: 100%;
	padding: 50px 0;
	background: url(../images/bg_index1.png) left top repeat;
}
/*
.seminar h2 {
	margin-bottom: 36px;
	text-align: center;
}
*/
.seminar .col1 {
	width: 444px;
	margin: 0 auto;
	-webkit-box-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	align-items: flex-start;
}
.seminar .col2 {
	width: 920px;
	margin: 0 auto;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	align-items: flex-start;
}
.seminar dl {
	width: 444px;
	margin-bottom: 40px;
}
.seminar dd {
	border-radius: 4px;
	position: relative;
}
.seminar dd.col2_img {
	padding-top: 10px;
	text-align: center;
}
.seminar dd.col2_btn {
	background: #fff;
}
.seminar dd a {
	width: 444px;
	height: 46px;
	padding-top: 28px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 100%;
	background: #009b63;
	border-radius: 4px;
	box-shadow: 0 -4px 0 rgba(0,80,51,1) inset; 
	display: block;
}
.seminar dd a:hover {
	opacity: 0.8;
}
@media all and (-ms-high-contrast:none) {
.seminar dd a {
	width: 444px;
	height: 44px;
	box-shadow: 0 -4px 0 rgba(0,80,51,1) inset; 
}
}
.seminar dd span {
	width: 9px;
	height: 9px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 31px;
	right: 16px;
	text-indent: -9000px;
}
/*
.seminar ul:nth-of-type(1) {
	width: 1040px;
	margin: 0 auto 40px auto;
	display: flex;
  -webkit-box-pack: justify;
   justify-content: space-between;
}
.seminar ul:nth-of-type(1) li {
	width: 200px;
	background: #fff;
	border-radius: 4px;
	position: relative;
}
.seminar ul:nth-of-type(1) li a {
	width: 200px;
	height: 58px;
	padding-top: 12px;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 125%;
	background: #323232;
	border-radius: 4px;
	box-shadow: 0 -4px 0 rgba(8,8,8,1) inset;
	display: block;
}
.seminar ul:nth-of-type(1) li a small {
	color: #fff;
	font-size: 14px;
	letter-spacing: -0.1em;
	display: block;
}
.seminar ul:nth-of-type(1) li a:hover {
	opacity: 0.8;
}
@media all and (-ms-high-contrast:none) {
.seminar ul:nth-of-type(1) li a {
	width: 197px;
	height: 56px;
	border: solid 1px #323232;
	border-bottom: solid 1px #080808;
	box-shadow: 0 -3px 0 rgba(8,8,8,1) inset;
}
}
.seminar ul:nth-of-type(1) li span {
	width: 9px;
	height: 9px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 30px;
	right: 12px;
	text-indent: -9000px;
}
*/
.seminar p {
	margin-bottom: 20px;
	color: #009B63;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	line-height: 100%;
}
.seminar p img {
	width: 30px;
	height: 25px;
	margin-right: 8px;
	display: inline-block;
	vertical-align: middle;
}
/*
.seminar ul:nth-of-type(2) {
	width: 1040px;
	margin: 0 auto;
	display: flex;
  -webkit-box-pack: justify;
   justify-content: space-between;
}
.seminar ul:nth-of-type(2) li {
	width: 200px;
	position: relative;
}
.seminar ul:nth-of-type(2) li a {
	width: 198px;
	height: 39px;
	padding-top: 23px;
	color: #009B63;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 100%;
	background: #fff;
	border: solid 1px #009B63;
	border-radius: 4px;
	box-shadow: 0 -4px 0 rgba(0,155,99,1) inset;
	display: block;
}
.seminar ul:nth-of-type(2) li a small {
	color: #009B63;
	font-weight: bold;
	line-height: 100%;
}
.seminar ul:nth-of-type(2) li a:hover {
	color: #fff;
	background: #009B63;
}
.seminar ul:nth-of-type(2) li a:hover small {
	color: #fff;
	background: #009B63;
}
@media all and (-ms-high-contrast:none) {
.seminar ul:nth-of-type(2) li a {
	height: 39px;
	padding-top: 25px;
}
}
.seminar ul:nth-of-type(2) li span {
	width: 9px;
	height: 9px;
	border-top: 1px solid #009B63;
	border-right: 1px solid #009B63;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 26px;
	right: 10px;
	text-indent: -9000px;
}
.seminar ul:nth-of-type(2) li:hover span {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
*/
/* type(2)  (1) UPDATE:2022/09/14 */
.seminar ul:nth-of-type(1) {
	width: 1040px;
	margin: 0 auto;
	display: flex;
  -webkit-box-pack: justify;
   justify-content: space-between;
}
.seminar ul:nth-of-type(1) li {
	width: 200px;
	position: relative;
}
.seminar ul:nth-of-type(1) li a {
	width: 198px;
	height: 39px;
	padding-top: 23px;
	color: #009B63;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 100%;
	background: #fff;
	border: solid 1px #009B63;
	border-radius: 4px;
	box-shadow: 0 -4px 0 rgba(0,155,99,1) inset;
	display: block;
}
.seminar ul:nth-of-type(1) li a small {
	color: #009B63;
	font-weight: bold;
	line-height: 100%;
}
.seminar ul:nth-of-type(1) li a:hover {
	color: #fff;
	background: #009B63;
}
.seminar ul:nth-of-type(1) li a:hover small {
	color: #fff;
	background: #009B63;
}
@media all and (-ms-high-contrast:none) {
.seminar ul:nth-of-type(1) li a {
	height: 39px;
	padding-top: 25px;
}
}
.seminar ul:nth-of-type(1) li span {
	width: 9px;
	height: 9px;
	border-top: 1px solid #009B63;
	border-right: 1px solid #009B63;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 26px;
	right: 10px;
	text-indent: -9000px;
}
.seminar ul:nth-of-type(1) li:hover span {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}

/*--------------------------------------------------------------------------about--*/
.about {
	width: 100%;
	height: 35vw;
	min-height: 434px;
	margin: 0 auto;
	padding: 69px 0 117px 0;
	background: url(../images/bg_index2.png) center top no-repeat;
	background-size: cover;
}
.about h2 {
	margin-bottom: 50px;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	line-height: 100%;
}
.about ul {
	width: 740px;
	margin: 0 auto 50px auto;
	display: flex;
  -webkit-box-pack: justify;
   justify-content: space-between;
}
.about ul li {
	width: 220px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 130%;
}
.about ul li br {
	line-height: 130%;
}
.about ul li img {
	margin-bottom: 15px;
	display: block;
}
.about p {
	color: #fff;
	font-size: 15px;
	text-align: center;
}

/*--------------------------------------------------------------------------matching--*/
.matching {
	width: 1140px;
	margin: 0 auto;
	padding-top: 30px;
}
.matching h2 {
	margin-bottom: 15px;
	font-size: 15px;
	text-align: center;
}
.matching h2 strong {
	font-size: 22px;
	display: block;
}
.matching div:nth-child(2) {
	padding: 100px 0 170px 0;
	background: url(../images/bg_index3.png) right top no-repeat;
}
.matching div:nth-child(2) h3 {
	margin-bottom: 30px;
}
.matching div:nth-child(2) p {
	width: 470px;
	margin-bottom: 30px;
	line-height: 200%;
}
.matching div:nth-child(2) ul li {
	font-size: 13px;
}
.matching div:nth-child(3) {
	padding: 80px 0 70px 360px;
	background: url(../images/bg_index4.png) left top no-repeat;
}
.matching div:nth-child(3) h3 {
	margin-bottom: 16px;
	color: #009B63;
	font-size: 16px;
	font-weight: bold;
	border-bottom: solid 2px #009B63;
	display: inline-block;
}
.matching div:nth-child(3) ul {
	margin-bottom: 15px;
}
.matching div:nth-child(3) ul li {
	font-size: 18px;
	line-height: 150%;
}
.matching div:nth-child(3) ul li strong {
	font-size: 22px;
	line-height: 150%;
}
.matching div:nth-child(3) p span {
  width: 0;
  height: 0;
  margin: 0 5px;
  border-left: 5px solid #333;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  display: inline-block;
}

/*--------------------------------------------------------------------------jisseki--*/
.jisseki {
	width: 100%;
	height: 54vw;
	min-height: 660px;
	margin: 0 auto;
	padding: 13.14vw 0 12.78vw 0;
	background: url(../images/bg_index5.png) center top no-repeat;
	background-size: cover;
}
.jisseki > div {
	width: 960px;
	margin: 0 auto;
	padding: 0 40px 20px 40px; 
	background: url(../images/bg_index6.png) #fff left top no-repeat;
}
.jisseki > div h2 {
	margin-bottom: 20px;
	padding-top: 53px;
	font-size: 27px;
	font-weight: bold;
	text-align: center;
	line-height: 170%;
	border-bottom: dashed 1px #dcdcdc;
}
.jisseki > div > div {
	display: flex;
  -webkit-box-pack: justify;
   justify-content: space-between;
}
.jisseki > div > div span {
	width: 460px;
}
.jisseki > div > div span dl {
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: dashed 1px #dcdcdc;
	letter-spacing: -0.5px;
}
.jisseki > div > div span dl:nth-child(3) {
	border-bottom: none;
}
.jisseki > div > div span dl dt {
	margin-bottom: 10px;
	padding: 7px 16px;
	color: #fff;
	font-size: 14px;
	line-height: 100%;
	background: #009B63;
	display: inline-block;
}
@media all and (-ms-high-contrast:none) {
.jisseki > div > div span dl dt {
	padding: 10px 20px 6px 20px;
}
}
.jisseki > div > div span dl dd {
	font-size: 15px;
	line-height: 160%;
}
.jisseki > div > div span dl dd span {
	color: #999;
}
.jisseki > div > div span dl dd ul {
	list-style: disc inside;
}

/*--------------------------------------------------------------------------startup--*/
.startup {
	width: 100%;
	margin: 0 auto -115px auto;
	position: relative;
	top: -115px;
}
.startup h2 {
	padding-top: 10px;
	font-size: 31px;
	font-weight: bold;
	text-align: center;
	line-height: 100%;
	transform: rotate(-4.2deg);
}
.startup > span:nth-of-type(1) {
	min-height: 641px;
	margin-top: -49px;
	background: url(../images/bg_index7.png) left 30px no-repeat;
	background-size: cover;
	display: block;
	position: relative;
}
.startup > span:nth-of-type(1) > div {
	width: 360px;
	margin: 0 12.87vw 0 auto;
	padding: 35px 35px 45px 35px;
	background: #fff;
	position: relative;
	top: 11vw;
}
.startup > span:nth-of-type(1) > img {
	position: absolute;
	right: 2.9vw;
	top: 7.4vw;
	display: block;
}
.startup > span:nth-of-type(1) > div > dl {
	margin-bottom: 25px;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.startup > span:nth-of-type(1) > div > dl dt {
	width: 80px;
}
.startup > span:nth-of-type(1) > div > dl dt img {
	display: block;
}
.startup > span:nth-of-type(1) > div > dl dd {
	padding-left: 12px;
}
.startup > span:nth-of-type(1) > div > dl dd h3 {
	color: #009B63;
	font-size: 29px;
	font-weight: bold;
	line-height: 100%;
	letter-spacing: -1px;
}
.startup > span:nth-of-type(1) > div > dl dd h3 span {
	color: #009B63;
	font-size: 29px;
	font-weight: bold;
	line-height: 100%;
	letter-spacing: -8px;
}
.startup > span:nth-of-type(1) > div strong {
	margin: 0 15px 25px 15px;
	line-height: 90%;
	display: block;
}
.startup > span:nth-of-type(1) > div p {
	margin: 0 15px;
	font-size: 14px;
	line-height: 210%;
}
.startup > span:nth-of-type(2) {
	background: #1F2325;
	display: block;
}
.startup > span:nth-of-type(2) > div {
	width: 990px;
	margin: 0 auto;
	padding: 10px 0 0 50px;
	color: #fff;
	display: flex;
}
.startup > span:nth-of-type(2) > div img {
	margin-left: 13px;
	display: inline-block;
}
.startup > span:nth-of-type(2) > div > div h4 {
	margin: 101px auto 20px 0;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 100%;
}
.startup > span:nth-of-type(2) > div > div ul {
	list-style: disc inside;
}
.startup > span:nth-of-type(2) > div > div li {
	margin-bottom: 8px;
	color: #fff;
	font-size: 16px;
}
.startup > span:nth-of-type(3) {
	background: #1F2325;
	display: block;
}
.startup > span:nth-of-type(3) > div {
	width: 990px;
	padding: 0 50px 48px 0;
	margin: -36px auto 0 auto;
	display: flex;
}
.startup > span:nth-of-type(3) > div img {
	margin-right: 28px;
	display: inline-block;
}
.startup > span:nth-of-type(3) > div > div h4 {
	margin: 101px auto 20px 0;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 100%;
}
.startup > span:nth-of-type(3) > div > div ul {
	list-style: disc inside;
}
.startup > span:nth-of-type(3) > div > div li {
	margin-bottom: 8px;
	color: #fff;
	font-size: 16px;
}

/*--------------------------------------------------------------------------entry--*/
.entry {
	padding: 30px 0 14px 0;
	background: #009B63;
}
.entry span {
/*	width: 800px;    btn-2 */
	width: 380px; /* btn-1 */
	margin: 0 auto;
	display: flex;
  -webkit-box-pack: justify;
   justify-content: space-between;
	-webkit-box-align: start;
	align-items: flex-start;
}
.entry dl {
	width: 380px;
	margin-bottom: 14px;
}
.entry dt {
	width: 380px;
	height: 38px;
	margin-bottom: 12px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.entry dt img {
	margin-right: 8px;
	vertical-align: middle;
	display: inline-block;
}
.entry dl:nth-child(1) dt img {
	width: 35px;
	height: 27px;
}
.entry dl:nth-child(2) dt img {
	width: 39px;
	height: 38px;
}
.entry dd {
	background: #fff;
	border-radius: 4px;
	position: relative;
}
.entry dd a {
	width: 380px;
	height: 46px;
	padding-top: 28px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 100%;
	background: #323232;
	border-radius: 4px;
	box-shadow: 0 -4px 0 rgba(8,8,8,1) inset;
	display: block;
}
.entry dd a:hover {
	opacity: 0.8;
}
@media all and (-ms-high-contrast:none) {
.entry dd a {
	width: 378px;
	height: 44px;
	border: solid 1px #323232;
	border-bottom: solid 1px #080808;
	box-shadow: 0 -3px 0 rgba(8,8,8,1) inset;
}
}
.entry dd span {
	width: 9px;
	height: 9px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 31px;
	right: 16px;
	text-indent: -9000px;
}
.entry p {
	color: #fff;
	text-align: center;
}

/*------------------------------------------------------------------------solution--*/
.solution {
	width: 100%;
	margin: 0 auto;
}
.solution span {
	height: 460px;
	height: auto;
	display: flex;
  -webkit-box-pack: justify;
   justify-content: space-between;
}
.solution span > div {
	width: 50%;
	height: 32.85vw;
	position: relative;
}
.solution span:nth-child(1) > div:nth-child(3) img {
	width: 100%;
	height: 32.85vw;
}
.solution span:nth-child(2) > div:nth-child(1) img {
	width: 100%;
	height: 32.85vw;
}
.solution span div dl {
	width: 440px;
	margin: 0 auto 28px auto;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: absolute;
	top: 7.2vw;
	right: 0;
	left: 0;
}
.solution span div dt {
	margin-right: 10px;
}
.solution span div dd h3 {
	color: #009B63;
	font-size: 29px;
	font-weight: bold;
	line-height: 100%;
	letter-spacing: -1px;
}
.solution span div dd strong {
	padding-top: 3px;
	font-size: 15px;
	line-height: 100%;
}
.solution span div p {
	width: 440px;
	margin: 0 auto;
	font-size: 14px;
	line-height: 210%;
	position: absolute;
	top: 14vw;
	right: 0;
	left: 0;
}
.solution span div p strong {
	margin-bottom: 15px;
	line-height: 100%;
	display: block;
}
.solution span:nth-child(1) {
	background: url(../images/bg_index9.png) 2.785vw 3vw no-repeat;
}
.solution span:nth-child(2) {
	background: url(../images/bg_index10.png) 77.14vw 2.285vw no-repeat;
}

/*---------------------------------------------------------------------------event--*/
.event {
	width: 100%;
	margin: 0 auto;
	background: url(../images/bg_index1.png) left top repeat;
}
.event > span {
	padding: 94px 0 81px 0;
	background: url(../images/bg_index11.png) right top no-repeat;
	display: block;
}
.event h2 {
	margin-bottom: 40px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	line-height: 100%;
}
.event ul {
 	width: 1040px;
 	margin: 0 auto;
 	display: flex;
 	background: #fff;
 	flex-wrap: wrap;
}
.event li {
 	width: 346px;
}
.event li img {
	margin-bottom: 20px;
	display: block;
}
.event li span {
	width: 267px;
	margin: 0 auto 35px auto;
	display: block;
}
.event li em {
	margin-bottom: 20px;
	padding: 3px 9px 2px 9px;
	color: #009B63;
	font-size: 12px;
	font-style: normal;
	line-height: 100%;
	letter-spacing: -0.5px;
	border: solid 1px #009B63;
	display: inline-block;
}
@media all and (-ms-high-contrast:none) {
.event li em {
	padding: 5px 9px 0 9px;
}
}
.event li strong {
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 100%;
	display: block;
}

/*--------------------------------------------------------------------------access--*/
.access {
	width: 100%;
	padding: 58px 0 75px 0;
	background: url(../images/bg_index12.png) left top no-repeat;
}
.access h2 {
	margin-bottom: 30px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	line-height: 100%; 
}
.access ul {
	width: 920px;
	margin: 0 auto 20px auto;
	display: flex;
  -webkit-box-pack: justify;
   justify-content: space-between;
}
.access ul:nth-of-type(2) {
	width: 610px;
}
.access li {
	width: 300px;
	height: 80px;
	position: relative;
}
.access li a {
	width: 300px;
	height: 52px;
	padding: 32px 0 0 0;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 20px;
	background: #009b63;
	border-radius: 4px;
	box-shadow: 0 -4px 0 rgba(0,80,51,1) inset; 
	display: inline-block;
	position: relative;
}
.access li a:hover {
	opacity: 0.7;
}
@media all and (-ms-high-contrast:none) {
.access li a {
	width: 298px;
	height: 50px;
	padding: 32px 0 0 0;
	line-height: 24px;
	border: 1px solid #009b63;
	border-bottom: 1px solid #005033;
	box-shadow: 0 -3px 0 rgba(0,80,51,1) inset; 
}
}
.access li a img {
	height: 18px;
	margin-right: 30px;
	display: inline-block;
	vertical-align: top;
	position: absolute;
	left: 12px;
}
.access li span {
	width: 9px;
	height: 9px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 38px;
	right: 20px;
	text-indent: -9000px;
}


/*----------------------------------------------------------------------------------------------------/
 mobile
/----------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {

/*-----------------------------------------------------------------------------mv--*/
.mv {
	height: auto;
	margin-bottom: 6.5vw;
}
.mv ul:nth-child(1) {
	width: auto;
	height: 101.4vw;
	margin: 0 auto 4vw auto;
}
.mv ul:nth-child(1) li {
	width: auto;
	height: auto;
	margin: 0;
}
.mv ul:nth-child(1) li:nth-child(1),
.mv ul:nth-child(1) li:nth-child(2),
.mv ul:nth-child(1) li:nth-child(3),
.mv ul:nth-child(1) li:nth-child(4),
.mv ul:nth-child(1) li:nth-child(5),
.mv ul:nth-child(1) li:nth-child(6),
.mv ul:nth-child(1) li:nth-child(7) {
	background: none;
}
.mv ul:nth-child(1) li:nth-child(1) img {
	width: auto;
	position: static;
}
.mv ul:nth-child(1) li:nth-child(2) img {
	width: auto;
	position: static;
}
.mv ul:nth-child(1) li:nth-child(3) img,
.mv ul:nth-child(1) li:nth-child(4) img,
.mv ul:nth-child(1) li:nth-child(5) img,
.mv ul:nth-child(1) li:nth-child(6) img,
.mv ul:nth-child(1) li:nth-child(7) img {
	height: auto;
	position: static;
}
.mv ul:nth-child(2) {
	width: auto;
	margin: 0 auto 8vw auto;
  -webkit-box-pack: center;
   justify-content: center;
}
.mv ul:nth-child(2) li {
	margin-left: 18px;
}
.mv p {
	padding: 0 4vw;
	text-align: left;
}
.mv p br {
	display: none;
}
.mv span {
	display: none;
}

/*-------------------------------------------------------------------------seminar--*/
.seminar {
	width: auto;
	padding: 8vw 0 8vw 0;
	background: url(../images/bg_index1_sp.png) left top repeat;
}
/*
.seminar h2 {
	margin: 0 13vw 5vw 13vw;
}
*/
.seminar .col1, .col2 {
	width: 73.33vw;
	margin: 0 13vw;
	display: block;
}
.seminar dl {
	width: auto;
	margin-bottom: 5vw;
}
.seminar dd.col2_img {
	padding-top: 0;
}

.seminar dd a {
	width: 73.33vw;
	height: 8.88vw;
	padding-top: 4.8vw;
	font-size: 3.6vw;
}
.seminar dd span {
	width: 2vw;
	height: 2vw;
	top: 5.5vw;
	right: 3vw;
}
/*
.seminar ul:nth-of-type(1) {
	width: auto;
	margin: 0 13vw 6.5vw 13vw;
	display: block;
}
.seminar ul:nth-of-type(1) li {
	width: auto;
	margin-bottom: 5vw;
}
.seminar ul:nth-of-type(1) li a {
	width: 73vw;
	height: 9.16vw;
	padding: 4.7vw 0 0 0;
	font-size: 4vw;
	line-height: 100%;
}
.seminar ul:nth-of-type(1) li a small {
	font-size: 3.7vw;
	line-height: 100%;
	display: inline;
}
.seminar ul:nth-of-type(1) li span {
	width: 2vw;
	height: 2vw;
	top: 5.7vw;
	right: 3.6vw;
}
*/
.seminar p {
	margin-bottom: 5vw;
	padding-left: 3vw;
	font-size: 4vw;
	line-height: 70%;
	text-indent: -3vw;
}
.seminar p img {
	width: 8.1vw;
	height: 6.6vw;
	margin-right: 1vw;
	position: relative;
	top: 2vw;
}
/*
.seminar ul:nth-of-type(3),
.seminar ul:nth-of-type(4) {
	width: auto;
	margin: 0 2vw;
	display: flex;
  -webkit-box-pack: center;
     -ms-flex-pack: center;
   justify-content: center;
}
.seminar ul:nth-of-type(3) {
	margin: 0 2vw 3vw 2vw;
}
.seminar ul:nth-of-type(3) li,
.seminar ul:nth-of-type(4) li {
	width: 31vw;
	margin: 0 1vw;
	position: relative;
}
.seminar ul:nth-of-type(3) li a,
.seminar ul:nth-of-type(4) li a {
	width: 31vw;
	height: 10.2vw;
	padding: 1.2vw 0 3.8vw 0;
	color: #009B63;
	font-size: 4vw;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 70%;
	background: #fff;
	border: solid 1px #009B63;
	border-radius: 4px;
	box-shadow: 0 -4px 0 rgba(0,155,99,1) inset;
	display: block;
}
.seminar ul:nth-of-type(3) li a small,
.seminar ul:nth-of-type(4) li a small {
	color: #009B63;
	font-weight: normal;
	line-height: 70%;
}
.seminar ul:nth-of-type(3) li span,
.seminar ul:nth-of-type(4) li span {
	width: 1.6vw;
	height: 1.6vw;
	border-top: 1px solid #009B63;
	border-right: 1px solid #009B63;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	text-indent: -9000px;
	position: absolute;
	top: 6.5vw;
	right: 1.4vw;
}
*/
/* type(3)(4)  (2)(3) UPDATE:2022/09/14 */
.seminar ul:nth-of-type(2),
.seminar ul:nth-of-type(3) {
	width: auto;
	margin: 0 2vw;
	display: flex;
  -webkit-box-pack: center;
     -ms-flex-pack: center;
   justify-content: center;
}
.seminar ul:nth-of-type(2) {
	margin: 0 2vw 3vw 2vw;
}
.seminar ul:nth-of-type(2) li,
.seminar ul:nth-of-type(3) li {
	width: 31vw;
	margin: 0 1vw;
	position: relative;
}
.seminar ul:nth-of-type(2) li a,
.seminar ul:nth-of-type(3) li a {
	width: 31vw;
	height: 10.2vw;
	padding: 1.2vw 0 3.8vw 0;
	color: #009B63;
	font-size: 4vw;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 70%;
	background: #fff;
	border: solid 1px #009B63;
	border-radius: 4px;
	box-shadow: 0 -4px 0 rgba(0,155,99,1) inset;
	display: block;
}
.seminar ul:nth-of-type(2) li a small,
.seminar ul:nth-of-type(3) li a small {
	color: #009B63;
	font-weight: normal;
	line-height: 70%;
}
.seminar ul:nth-of-type(2) li span,
.seminar ul:nth-of-type(3) li span {
	width: 1.6vw;
	height: 1.6vw;
	border-top: 1px solid #009B63;
	border-right: 1px solid #009B63;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	text-indent: -9000px;
	position: absolute;
	top: 6.5vw;
	right: 1.4vw;
}

/*--------------------------------------------------------------------------about--*/
.about {
	width: auto;
	height: auto;
	padding: 8vw 0 0 0;
	background: url(../images/bg_index2_sp.png) center top no-repeat;
	background-size: cover;
}
.about h2 {
	margin-bottom: 6vw;
	font-size: 5.5vw;
}
.about ul {
	width: auto;
	margin: 0 3.4vw 7.5vw 3.4vw;
}
.about ul li {
	width: 29.3vw;
	font-size: 3.3vw;
	letter-spacing: -1.4px;
	line-height: 130%;
}
.about ul li img {
	margin-bottom: 3vw;
}
.about p {
	padding: 0 5vw;
	font-size: 3.4vw;
	line-height: 180%;
	text-align: left;
}
.about p br {
	display: none;
}

/*--------------------------------------------------------------------------matching--*/
.matching {
	width: auto;
	padding-top: 0;
	margin-top: -3vw;
}
.matching h2 {
	margin-bottom: 6vw;
	font-size: 3.2vw;
}
.matching h2 strong {
	font-size: 4.6vw;
	line-height: 110%;
}
.matching div:nth-child(2) {
	padding: 0 0 100vw 0;
	background: url(../images/bg_index3_sp.png) center bottom no-repeat;
	background-size: contain;
}
.matching div:nth-child(2) h3 {
	width: 71.46vw;
	margin: 0 auto 4vw auto;
}
.matching div:nth-child(2) p {
	width: auto;
	margin: 0 5.2vw 2vw 5.2vw;
	line-height: 180%;
}
.matching div:nth-child(2) ul {
	margin: 0 5.2vw 4vw 5.2vw;
}
.matching div:nth-child(2) ul li {
	font-size: 3.4vw;
}
.matching div:nth-child(3) {
	margin-top: -10.6vw;
	padding: 17vw 0 0 0;
	background: url(../images/bg_index4_sp.png) 5.3vw top no-repeat;
	background-size: 32vw 32.8vw;
}
.matching div:nth-child(3) h3 {
	margin: 0 5.3vw 4.5vw 32.6vw;
	padding-bottom: 1.7vw;
	font-size: 3.9vw;
	line-height: 130%;
}
.matching div:nth-child(3) ul {
	margin: 0 5.3vw 3.8vw 32.6vw;
}
.matching div:nth-child(3) ul li {
	margin-bottom: 1.8vw;
	font-size: 4.1vw;
	line-height: 130%;
}
.matching div:nth-child(3) ul li strong {
	font-size: 5vw;
	line-height: 130%;
	display: block;
}
.matching div:nth-child(3) p {
	margin: 0 5.3vw 6.7vw 32.6vw;
	font-size: 3.3vw;
	line-height: 150%;
}

/*--------------------------------------------------------------------------jisseki--*/
.jisseki {
	width: auto;
	height: auto;
	padding: 15vw 0 31vw 0;
	background: url(../images/bg_index5_sp.png) left top no-repeat;
	background-size: cover;
}
.jisseki > div {
	width: auto;
	margin: 0 3vw;
	padding: 0 3.5vw 0.5vw 3.5vw; 
	background: url(../images/bg_index6_sp.png) #fff left top no-repeat;
	background-size: contain;
}
.jisseki > div h2 {
	margin-bottom: 4vw;
	padding: 7.5vw 0 3vw 0;
	font-size: 5vw;
	line-height: 100%;
}
.jisseki > div > div {
	display: block;
}
.jisseki > div > div span {
	width: auto;
}
.jisseki > div > div span dl {
	margin-bottom: 3vw;
	padding-bottom: 2vw;
}
.jisseki > div > div span dl dt {
	margin-bottom: 2.5vw;
	padding: 1vw 2.8vw;
	font-size: 3.2vw;
}
.jisseki > div > div span dl dd {
	font-size: 3.6vw;
	line-height: 150%;
}
.jisseki > div > div span dl dd span {
	color: #999;
}
.jisseki > div > div span dl dd ul li {
	margin-bottom: 2vw;
	line-height: 140%;
}
.jisseki > div > div span:nth-child(1) dl:nth-child(3) {
	border-bottom: dashed 1px #dcdcdc;
}

/*--------------------------------------------------------------------------startup--*/
.startup {
	width: auto;
	margin: -16.5vw auto 0 auto;
	background: none;
	position: static;
}
.startup h2 {
	margin-bottom: 0;
	padding-top: 0;
	font-size: 5.4vw;
	transform: rotate(-3.5deg);
}
.startup > span:nth-of-type(1) {
	min-height: auto;
	margin-top: 0;
	padding-top: 20.5vw;
	background: url(../images/bg_index7_sp.png) left top no-repeat;
	background-size: cover;
}
.startup > span:nth-of-type(1) > div {
	width: auto;
	margin: 30vw 5.3vw 0 5.3vw;
	padding: 7.2vw 8vw 7.2vw 8vw;
	position: static;
	overflow: hidden;
}
.startup > span:nth-of-type(1) > img {
	width: 37.46vw;
	height: auto;
	right: 2.9vw;
	top: 7.4vw;
	display: block;
}
.startup > span:nth-of-type(1) > div > dl {
	margin-bottom: 4vw;
}
.startup > span:nth-of-type(1) > div > dl dt {
	width: 37.46vw;
	height: auto;
}
.startup > span:nth-of-type(1) > div > dl dt img {
	width: 100%;
}
.startup > span:nth-of-type(1) > div > dl dd {
	padding: 0 0 0 2vw;
}
.startup > span:nth-of-type(1) > div > dl dd h3 {
	width: 55vw;
	margin-bottom: 0;
	font-size: 5vw;
	letter-spacing: -0.5vw;
	display: inline-block;
}
.startup > span:nth-of-type(1) > div > dl dd h3 span {
	font-size: 5vw;
	letter-spacing: -0.5vw;
	display: inline-block;
}
.startup > span:nth-of-type(1) > div strong {
	width: 55vw;
	margin: 0;
	font-size: 3.2vw;
	line-height: 142%;
	letter-spacing: -0.3vw;
	display: inline-block;
}
.startup > span:nth-of-type(1) > div strong br {
	display: none;
}
.startup > span:nth-of-type(1) > div p {
	margin: 0 1.2vw;
	line-height: 170%;
}
.startup > span:nth-of-type(2) > div {
	width: auto;
	margin: 0 auto;
	padding: 4vw 6vw 6vw 6vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
   flex-direction: column-reverse;
}
.startup > span:nth-of-type(2) > div img {
	width: 79.46vw;
	margin: 0 auto;
}
.startup > span:nth-of-type(2) > div > div h4 {
	margin: 6vw auto 2vw 0;
	font-size: 4.8vw;
}
.startup > span:nth-of-type(2) > div > div li {
	margin-bottom: 1vw;
	font-size: 3.2vw;
}
.startup > span:nth-of-type(3) > div {
	width: auto;
	margin: 0 auto;
	padding: 2vw 6vw 6vw 6vw;
	display: block;
}
.startup > span:nth-of-type(3) > div img {
	width: 69.46vw;
	margin: 0 auto 5vw auto;
	display: block;
}
.startup > span:nth-of-type(3) > div > div h4 {
	margin: 7vw auto 2vw 0;
	font-size: 4.8vw;
}
.startup > span:nth-of-type(3) > div > div li {
	margin-bottom: 1vw;
	font-size: 3.2vw;
}

/*--------------------------------------------------------------------------entry--*/
.entry {
	padding: 5.2vw 0 3.2vw 0;
}
.entry span {
	width: 73.33vw;
	display: block;
}
.entry dl {
	width: auto;
	margin-bottom: 3vw;
}
.entry dt {
	width: auto;
	height: auto;
	margin-bottom: 2vw;
	font-size: 3.4vw;
}
.entry dt img {
	margin-right: 8px;
	vertical-align: middle;
	display: inline-block;
}
.entry dl:nth-child(1) dt img {
	width: 6.66vw;
	height: 5.2vw;
}
.entry dl:nth-child(2) dt img {
	width: 6.53vw;
	height: 6.53vw;
}
.entry dd a {
	width: 73.33vw;
	height: 8.88vw;
	padding-top: 4.8vw;
	font-size: 3.6vw;
}
.entry dd span {
	width: 2vw;
	height: 2vw;
	top: 5.5vw;
	right: 3vw;
}
.entry p {
	font-size: 3.2vw;
}

/*------------------------------------------------------------------------solution--*/
.solution {
	width: auto;
	margin: 0 auto;
}
.solution span {
	width: auto;
	height: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
	flex-direction: column;
}
.solution span:nth-child(1) {
	background: none;
  -webkit-box-direction: reverse;
   flex-direction: column-reverse;
}
.solution span:nth-child(2) {
	background: none;
}
.solution span > div {
	width: auto;
	height: auto;
}
.solution span:nth-child(1) > div:nth-child(3) img {
	height: auto;
}
.solution span:nth-child(2) > div:nth-child(1) img {
	height: auto;
}
.solution span div dl {
	width: auto;
	margin: 5.3vw 5.3vw 4.5vw 5.3vw;
	position: static;
}
.solution span:nth-child(1) > div:nth-child(2) > dl {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.solution span div dt {
	width: 17.46vw;
	margin-right: 2vw;
}
.solution span:nth-child(1) > div:nth-child(2) > dl dd strong {
	width: 70vw;
}
.solution span div dd {
	padding-top: 0;
}
.solution span:nth-child(1) div dd h3 {
	margin: 1vw 0 1vw 0;
	font-size: 5vw;
}
.solution span:nth-child(2) div dd h3 {
	margin: 3vw 0 2vw 0;
	font-size: 5vw;
}
.solution span div dd strong {
	font-size: 3.6vw;
	line-height: 130%;
	display: block;
}
.solution span div p {
	width: auto;
	padding: 0 5.3vw 7vw 5.3vw;
	font-size: 3.6vw;
	line-height: 160%;
	position: static;
}

/*---------------------------------------------------------------------------event--*/
.event {
	width: auto;
	background: url(../images/bg_index1_sp.png) left top repeat;
}
.event > span {
	padding: 8vw 0;
	background: url(../images/bg_index11_sp.png) right top no-repeat;
	background-size: 48.93vw 24.66vw;
}
.event h2 {
	margin-bottom: 5.5vw;
	font-size: 4.7vw;
	line-height: 130%;
}
.event h3 {
	width: auto;
	padding: 2.5vw 0;
	color: #fff;
	font-size: 4vw;
	font-weight: bold;
	text-align: center;
	line-height: 100%;
	background: #009B63;
}
.event ul {
	width: auto;
	margin: 0 5.33vw;
	display: block;
}
.event li {
 	width: auto;
	padding: 0 8vw 5vw 8vw;
}
.event li:nth-of-type(1),
.event li:nth-of-type(3),
.event li:nth-of-type(6),
.event li:nth-of-type(7) {
	padding: 5vw 8vw;
}
.event li img {
	width: auto;
	margin-bottom: 2.5vw;
}
.event li span {
	width: auto;
	margin: 0 auto 1.5vw auto;
}
.event li em {
	display: none;
}
.event li strong {
	margin-bottom: 2.2vw;
	font-size: 4vw;
}
.event li p {
	font-size: 3.8vw;
	line-height: 200%;
}

/*--------------------------------------------------------------------------access--*/
.access {
	width: 100%;
	padding: 10vw 0 9vw 0;
	background: url(../images/bg_index12.png) left top no-repeat;
	background-size: 40.4vw 13.3vw
}
.access h2 {
	margin-bottom: 5vw;
	font-size: 4.7vw;
}
.access ul {
	width: 73.33vw;
	margin: 0 auto;
	display: block;
}
.access ul:nth-of-type(2) {
	width: 73.33vw;
}
.access li {
	width: auto;
	height: auto;
	margin: 0 auto 6vw auto;
}
.access li a {
	width: 73.33vw;
	height: 9.86vw;
	padding: 4vw 0 0 0;
	font-size: 4vw;
	line-height: 4vw;
}
.access li a img {
	height: 4.2vw;
	margin-right: 3vw;
}
.access li span {
	width: 2.3vw;
	height: 2.3vw;
	top: 5.2vw;
	right: 3vw;
}
}